
/* Site-Wide Styles */

body { 
    margin: 0;
    padding: 0; 
    font-size: 16px;
    font-family: Arial, sans-serif;
}

a, a:hover { text-decoration: none; }

.btn { 
    font-size: 25px;
    color: #fff;
    border-radius: 5px;
    line-height: 25px;
    height: 48px;
    padding: 9px 25px;
    box-sizing: border-box;
    min-width: 140px;
    text-align: center;
    text-decoration: none;
    background: #000;
    border: 0;
    margin: 0;
    cursor: pointer;
}

.innerwrapper { 
    width: 100%;
    height: 100%;
    max-width: 1200px; 
    margin: 0 auto;
    box-sizing: border-box;
}


/* Main Wrapper */

.main {
    padding-top: 50px;
    background: url('/images/bg.png') center top no-repeat;
    background-size: cover;


    box-sizing: border-box;
}



/* Header */

.header {
    height: 36px;
    background: #000;
}   
    @media(max-width: 550px) {
        .header { height: auto; }
    }
    @media(max-width: 1240px) {
        .header .innerwrapper { padding-left: 10px; padding-right: 10px; }
    }

    .logo {
        display: block;
        float: left;
        position: relative;
        top: -20px;
        text-decoration: none;
        height: 77px;
        max-width: 100%;
    }
        .logo img { 
            box-shadow: 0px 0px 15px #000; 
            max-width: 100%;
        }

    /* Admin Menu */
    .admin-menu {
        float: right;
        height: 100%;
        position: relative;
    }

        .adminlink {
            height: 100%;
            padding: 0 25px;
            color: #fff;
            background: #333333;
            border-left: 1px solid #444444;
            border-right: 1px solid #444444;
            font-size: 20px;
            line-height: 36px;
            display: block;
            position: relative;
        }

        .admin-menu ul { display: none; }
        .admin-menu:hover ul, .admin-menu.active ul { 
            display: block; 
            position: absolute;
            top: 36px;
            left: 0;
            min-width: 100%;
            background: #333333;
            z-index: 100;
        }

        .admin-menu ul, .admin-menu ul li {
            margin: 0; 
            padding: 0; 
            list-style: none;
        }
        .admin-menu ul li { border-top: 1px solid #444444; }
        .admin-menu ul li, .admin-menu ul li a { width: 100%; box-sizing: border-box; }
        .admin-menu ul li a {
            padding: 10px 30px;
            color: #fff;
            display: block;
            box-sizing: border-box;
        }
        .admin-menu ul li:hover {
            background: #545454;
        }

        @media(max-width: 550px) {
            .logo { float: none; text-align: center; }
            .admin-menu {
                float: none;
                width: 100%;
                top: -10px;
            }
            .admin-menu:hover ul, .admin-menu.active ul { 
                position: inherit;
                top: auto;
                left: auto;
                width: 100%;
            }
            .adminlink:after {
                content: '';
                position: absolute;
                right: 10px;
                top: 0;
                height: 100%;
                width: 25px;
                background: url('/images/arrow_down.png') center center no-repeat;
            }
        }

/* Content */

.content {
    padding: 40px 0 0 0;
    box-sizing: border-box;
    background: rgba(255,255,255,0.58);
}
    .home .content { 
        background: transparent;
        padding: 100px 20px; 
    }
    @media(max-width: 550px) {
        .home .content { padding-top: 20px; }
    }

    .home .content .innerwrapper { 
        min-height: 480px; 
    }
    .scheduler .content .innerwrapper { min-height: 760px; }


    /* Splash Page */

    .splash {
        border-radius: 10px;
        background: rgba(255,255,255,0.5);
        position: relative;
        overflow: hidden;
    }
        @media(max-width: 840px) {
            .splash {
                overflow: visible;
            }
        }

        .splash-content {
            padding: 40px 430px 40px 40px;
            font-size: 20px;
            color: #333333;
        }
            @media(max-width: 840px) {
                .splash-content {
                    padding: 20px;
                }
            }

            .splash-content h1 {
                color: #333333;
                font-size: 50px;
                margin-bottom: 40px;
            }

            .splash-content .btn {
                background-color: #D90000;
            }

            .splash-content .smartpay-logo {
                display: inline-block;
                position: relative;
                top: 30px;
            }


        /* Splash Page Store Login Box */        

        .store-login {
            background: #fff;
            position: absolute;
            top: 0;
            bottom: 0;
            right: 0;
            min-width: 385px;
            padding: 50px 20px;
            box-sizing: border-box;
            text-align: center;
        }

            @media(max-width: 840px) {
                .store-login {
                    position: static;
                    width: 100%;
                    min-width: 0;
                    top: auto;
                    bottom: auto;

                    -webkit-border-bottom-right-radius: 10px;
                    -webkit-border-bottom-left-radius: 10px;
                    -moz-border-radius-bottomright: 10px;
                    -moz-border-radius-bottomleft: 10px;
                    border-bottom-right-radius: 10px;
                    border-bottom-left-radius: 10px;
                }
            }
            @media(min-width: 841px) {
                .store-login {
                    -webkit-border-top-right-radius: 10px;
                    -webkit-border-bottom-right-radius: 10px;
                    -moz-border-radius-topright: 10px;
                    -moz-border-radius-bottomright: 10px;
                    border-top-right-radius: 10px;
                    border-bottom-right-radius: 10px;
                }
            }

            .store-login .login-box {
                padding: 20px;
                margin: 0;
                border-radius: 5px;
                background-color: #CCCCCC;
            }
            .store-login .login-box .title {
                text-align: center;
                width: 100%;
                color: #212121;
                font-size: 20px;
                padding-bottom: 15px;
                border-bottom: 1px solid #fff;
                margin-bottom: 20px;
            }
            .login-box .form-field { margin: 10px; }

            .login-box .input {
                width: 100%;
                height: 40px;
                background: rgba(255,255,255,0.7);
                border: 1px solid rgba(170,170,170,0.7);
                color: #999999;
                font-size: 15px;
                text-align: center;
                line-height: 24px;
                padding: 13px;
                box-sizing: border-box;
            }
                .login-box .input:focus {
                    color: #666;
                }

            .login-box .btn {
                margin: 0 auto;
                display: block;
            }

            .login-box .submit-field, .login-box .forgot-password { margin-top: 20px; }
            .login-box .forgot-password a {
                text-decoration: underline;
                font-size: 14px;
                color: #555555;
                text-transform: uppercase;
            }

    /* Scheduler */

    .scheduler {}

        .scheduler .content .innerwrapper { position: relative; }
        .scheduler-menu {
            background: #333333; 
            max-width: 310px;
            width: 100%;
            position: absolute;
            left: 0;
            top: 0;
            bottom: 0;
            color: #EDEDED;
        }

            @media(max-width: 840px) {
                .scheduler-menu {
                    position: inherit;
                    max-width: 100%;
                }
            }

            .scheduler-menu .heading {
                font-size: 22px;
                height: 45px;
                line-height: 45px;
                padding: 20px 20px;
                color: #fff;
            }
            .scheduler-menu ul, .scheduler-menu ul li { 
                list-style: none; 
                margin: 0; 
                display: block; 
                padding: 0; 
            }

            .scheduler-menu .menu-row {
                cursor: pointer;
                padding: 0;
                min-height: 48px;
                background: #545454;
                text-transform: uppercase;
                border-top: 1px solid #333333;
            }
            .scheduler-menu .menu-row.sub {
                background: #646464;
            }
            .scheduler-menu .menu-row.users-online {
                text-align: center;
                text-transform: none;
                background: rgba(84,84,84,0.36);
            }
                .scheduler-menu .menu-row a, .scheduler-menu .menu-row > span, .scheduler-menu .menu-row form {
                    font-size: 16px;
                    color: #EDEDED;
                    padding: 10px 20px;
                    line-height: 28px;
                    box-sizing: border-box;
                    width: 100%;
                    display: block;
                }

            .menu-row.player-widget {
                padding: 20px;
                background: #333333;
                height: auto;
            }

                .player-widget-box { background-color: #000; }
                    .player-widget-box .widget-row {
                        height: 29px;
                        padding: 4px 5px;
                        line-height: 21px;
                        color: #93FF26;
                        text-align: center;
                        box-sizing: border-box;
                    }
                    .player-widget-box .widget-row:first-child {
                        border-bottom: 1px solid #333333;
                    }
                    .player-widget-box .widget-row.time-display-row { padding: 0; text-transform: none; }
                    .player-widget-box .widget-row.time-display-row div { 
                        width: 50%; 
                        float: left;
                        color: #000;
                        background-color: #DDDDDD;
                        border: 1px solid #000;
                        box-sizing: border-box;
                        padding: 4px 5px;
                    }
                    .time-display-row label { cursor: pointer; }

                .smart-pay-credits { 
                    text-align: center; 
                    padding: 20px;
                }
                    .smart-pay-credits a { 
                        display: block; 
                        margin: 10px auto;
                        max-width: 135px;
                    }
                        .smart-pay-credits a img { max-width: 100%; }


        /* Main Content Wrapper */
        .main-content-wrapper { padding: 20px; }
        @media(min-width: 841px) {
            .main-content { padding-left: 350px; }
        }


/* Footer */

.footer {
    height: 61px;
    background: #000;
}
    @media(max-width: 1240px) {
        .footer .innerwrapper { padding-left: 10px; padding-right: 10px; }
    }

    .footer .cc {
        float: right;
        height: 61px;
        line-height: 61px;
        color: #fff;
        font-size: 16px;
    }










/* Util */

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
